Management Software

Reply
New Contributor
Posts: 3
Registered: ‎03-16-2005

DCFM 10.4.4 with FOS 7.0.1

we are running DCFM professional  10.4.4 and san switches are running FOS v7.0.1 ( hp san switches with PID AM868A). when i try to discover san switch i receive the following error.

"supplied seed switch is running an unsupported firmware version.specify a switch running a newer firmware version as a seed switch".

initially we were running FOS 6.4.1a and DCFM was able to discover and manage these switches.but after upgrading firmware to latest FOS  v7.0.1 we are receiving the above mentioned error. is there another latest version available to discover and manage switches running v7.0.1 or there is something else i need to do.

attach is snapshot of the error.

Thanks,

Highlighted
Regular Contributor
Posts: 226
Registered: ‎01-08-2011

Re: DCFM 10.4.4 with FOS 7.0.1

Hi, you need BNA (new name of DCFM) 11.1 to be able to manage FOS 7.x switches.

Visitor
Posts: 1
Registered: ‎09-10-2012

Re: DCFM 10.4.4 with FOS 7.0.1

  • CMDCE 10.x is not qualified or supported for management of 8G or 16G hardware platforms operating with FOS v7.0.x and later.
  • CMCNE 12.0.1 is required to manage switches running FOS 7.1.0a or later, and also to manage the new DS-6520B platform.
  • Relaese notes: FOS v7.1.0a


Regards,


Vivek


Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook